/* Post Author
--------------------------------------------- */

.wp-block-post-author {
	align-items: center;
}

.wp-block-post-author__name {
	margin-bottom: 0;
	font-family: var(--wp--preset--font-family--primary) !important;
	font-size: 14px !important;
	font-weight: 600 !important;
	position: relative;
	left: -5px !important;
	top: -1px !important;
}

.wp-block-post-author__avatar {
	display: inline-flex;
	align-items: center;
	margin-right: .8rem;
}

.wp-block-post-author__avatar img {
	width: 26px;
	height: 26px;
	border-radius: 100px;
}